Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_open

## Name

librdf_storage_open -- Start a model / storage association

## Synopsis

``int `librdf_storage_open`` (librdf_storage* `storage`, librdf_model* `model`);`

## Arguments

`storage`

  librdf_storage object

`model`

  model stored

## Description

This is ended with `librdf_storage_close`

## Return value

non 0 on failure

<<< Previous | Home | Next >>>
librdf_free_storage | Up | librdf_storage_close